---
title: "Get team"
url: "https://docs.signnow.com/docs/manage-team/operations/get-team"
type: "endpoint"
section: "manage-team"
slug: "manage-team/operations/get-team"
method: "GET"
path: "/team/{team_id}"
operation_id: "get-team"
authorization: "bearer"
---

# Get team

`GET /team/{team_id}`

This endpoint allows API users to get information about a team.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |

## Responses

### 200

Team details.

**Example** (`Successful response`)

```json
{
  "id": "d6c184bc8949c9993cd5df63b84c71d072b392c3",
  "name": "Team 1",
  "type": "VIEWABLE",
  "active": true,
  "created": "1792665938",
  "members": [
    {
      "id": "c2fbe5919b42cc30f418c031665450d203c081a1",
      "role": "admin",
      "emails": [
        "user@example.com"
      ],
      "status": "accepted",
      "billing": 1,
      "primary": true,
      "full_name": "John Doe",
      "avatar_url": null,
      "can_admin_view": false,
      "document_access": 1
    }
  ],
  "updated": "1792665938",
  "settings": [
    {
      "value": "No",
      "description": "only_administrator_is_able_to_invite_to_the_team"
    },
    {
      "value": "0",
      "description": "enable_team_generic_email"
    },
    {
      "value": "0",
      "description": "hide_doc_copy_options"
    },
    {
      "value": "",
      "description": "team_default_document_folder"
    },
    {
      "value": "1",
      "description": "support_template_sl"
    }
  ],
  "generic_name": null,
  "workspace_id": null,
  "generic_email": null
}
```

### 400

* User is not in the team.
* Team not found.

**Example** (`Team not found`)

```json
{
  "code": 66391,
  "message": "Team not found"
}
```

**Example** (`User not in the team`)

```json
{
  "code": 65582,
  "message": "User is not part of this team"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/team/{team_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/manage-team/operations/get-team*
